@charset   "Shift_JIS";
#container {
	margin-left: auto;
	margin-right: auto;
	width: 720px;
	text-align: left;
	height: auto;
}

#main {
	float: right;
	width: 560px;
	height: auto;
	text-align: center;
	background-color: #dffff5
}

#maintext {
	width: 540px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 6px;
	font-size: 90%;
}


#menu {
	float: left;
	width: 160px;
	background-color: #87edd9;
	background-repeat: no-repeat;
	background-position: center center;
	overflow: hidden;
}

BODY {
	text-align: center;
}
H2 {
	color: #ffffff;
	background-color: #009999;
}
TABLE {
	border-collapse: collapse;
	empty-cells: hide;
}

LI {
	margin-bottom: 8px;
	font-size: 90%;
}